Usando PiTiVi con el plugin para el codec H.264

Esta es básicamente una nota para mi mismo en el futuro, y para aquellos que se encuentren con el mismo problema que me he encontrado yo :-)

Si quieres usar el editor de video PiTiVi y quieres importar clips de video, o exportar tu video finalizado, que utilizan el codec H.264 (.mp4 y compañía), es posible que obtengas un bonito error diciendo que te falta el plugin para hacer la conversión.

Si estás usando Debian GNU/Linux o Ubuntu, sólo necesitas instalar el paquete con el conector de gstreamer para ffmpeg (en el caso de Debian Wheezy el paquete se llama gstreamer0.10-ffmpeg, pero el nombre puede variar en función de la distribución que uses). Instalas el paquete, reinicias PiTiVi y listo :-)

Algunas palabras clave para facilitarles la tarea a los buscadores (y a las personas que busquen en el futuro :-): pitivi, h264, codec, plugin, error, import, export, gstreamer, ffmpeg

One thought on “Usando PiTiVi con el plugin para el codec H.264

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> <pre lang="" line="" escaped="" cssfile="">